/* 
Theme Name:		 Twenty Thirteen Child
Theme URI:		 http://www.websitebundles.com/
Description:	 Theme by Site <a href=\"http://childthemegenerator.com/\">http://childthemegenerator.com/</a>
Author:			 WebsiteBundles
Author URI:		 http://childthemegenerator.com/
Template:		 twentythirteen
Version:		 1.0.0
Text Domain:	 Twenty-Thirteen-child
-------------------------------------------------------------- */ 

/* =Theme customization starts here
------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Lato:400,400i,700,700i');

.fix-font {
-webkit-font-smoothing: antialiased; /* This needs to be set or some font faced fonts look bold on Mac in Chrome/Webkit based browsers. */
-moz-osx-font-smoothing: grayscale; /* Fixes font bold issue in Firefox version 25+ on Mac */
}

body {font-family: 'Lato', Arial, Helvetica, sans-serif; overflow:hidden}

h1, h2, h3, h4, h5, h6, h7, h8, .page-title {font-family: 'Lato', Arial, Helvetica, sans-serif; text-transform:uppercase;}
p {font-family: 'Lato', Arial, Helvetica, sans-serif; font-size:23px; line-height:36px;margin: 25px 0;}

h1 {font-size:40px;}
h2 {font-size:37px;}

.notopmargin {margin-top:0;}

.site-header {background: none !important; max-width:1280px; text-align:center; margin:0 auto; width:100%; min-height: 148px !important;}
.site-header .home-link 
{
    z-index: 7;
    position: absolute;
    max-width: 360px;
    left: 50%;
/*    margin-left: -206px;*/
    padding:0; 
    height:auto;
    transform: translate(-50%,0%);
}
.home-link img {width:100%; max-width:396px;}

.menu-toggle, .menu-toggle:hover, .menu-toggle:focus, .menu-toggle:active {padding-top:88px;}
.menu-toggle .logo-spacer {display:none !important;}
.menu-toggle {margin-left:-12px;}

.site {border:none !important; max-width: 7000px;}

.navbar {max-width: 7000px; background-color:#fff;}
.main-navigation {max-width:1280px;}
.nav-menu li a {font-family: 'Lato', Arial, Helvetica, sans-serif; text-transform:uppercase; color:#000000; font-size:20px; padding: 15px 17px}
.logo-spacer {width:396px;}
li.menuright a {padding-right:7px !important; padding-left:7px !important;}

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {color:#ffa300; font-style:normal;}

.navigation a:hover {color:#ffa300 !important;}

ul.nav-menu ul a:hover, .nav-menu ul ul a:hover, ul.nav-menu ul a:focus, .nav-menu ul ul a:focus {color:#000;}

.sub-menu li {margin-bottom: -3px;}

.site-footer .nav-menu li:hover > a, .site-footer .nav-menu li a:hover, .site-footer .nav-menu li:focus > a, .site-footer .nav-menu li a:focus {background-color:transparent; color:#000 !important; }

ul {list-style:disc;}

/* HOMEPAGE */

.fullwidthimgbg {width:100%; background-color:#231f20;}
.fullwidthimgbgorange {width:100%; background-color:#ffa300;}

/*.page-template-homepage-php*/ 
.page-id-43 .contentundergray {display: none;}


.site-main {margin-top: -96px;}
.center {text-align:center;}
.left {text-align:left;}
.right {text-align:right;}
#slideshow {text-align:center; margin:0 auto; width:100%; max-width:2000px; background-color:#000; min-height:100px; color:#fff;}
#slideshow img {width:100%; height:auto; margin:0 auto; text-align:center;}
#slideshow h1 {font-size:98px; line-height: 109px; text-transform:uppercase; font-weight:700;}
#slideshow h2 {font-size:25px; text-transform:uppercase !important; font-weight:700;}
.slideshow-over {position: absolute; top: 50px; width: 100%; max-width:1280px; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
filter: alpha(opacity=50); opacity: 0.5;}

.nomargin-left {margin-left: -15px;}
.nomargin-right {margin-right: -15px;}

.page-template-homepage  .entry-content {padding-bottom:100px}

.entry-content {max-width:1280px; padding: 50px 0 50px 0; -moz-hyphens: none; hyphens: none; word-wrap: normal;}
.entry-content a {color:#fff;}
.entry-content a:hover, .comment-content a:hover {color:#000}

#post-2 {background-image:url(images/orange-background-pattern.png); background-position:top left; background-color:#ffa300; background-repeat:no-repeat; color:#000;}
#post-2 p {font-size:23px; font-weight:400;}
#post-2 h2 {text-transform:uppercase;}

.quality-section {background-color:#807f7f; width:100%; min-height:217px}
.quality-seal {position:absolute; z-index:100; margin-top: -50px;}

.mobile-img {width:100%; height:auto;}

.quality-section-orange {background-color:#ffa300;}
.parts-text {font-size:19px; line-height:21px; text-align:center; margin:0 auto; padding:15px 0 30px 0}

.intro-section {background-color: #231f20; width:100%;}
.intro-bg {background-repeat:no-repeat; background-size:cover;}
.intro-bg .bg {background-color:#fff; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50);  opacity: 0.5; position: absolute; top: 15%; width: 100%; }
.intro-bg h3 {font-size:39px;}
.whatisimg {width:100%; height:auto; max-width:520px}

.intro-text {font-size:30px; background-color:#231f20; color:#fff; line-height:30px; padding: 0 30px 0 0; margin-left: 15px;}
.intro-text  p {font-size:30px;}
.intro-text strong {color:#ffa300;}
.intro-text .blue {color:#6ccff8;}
.intro-text ul {list-style-image:url(images/red-checkmark.png); font-size:24px;}
.intro-disclaimer {font-size:14px !important; color:#6ccff8;line-height: 16px;}
.roll-turn-pivot {float:right; margin-left:15px; width:100%; height:auto;}

.whatis img {width:100%;}

.intro-disclaimer {padding-bottom:0;margin: 0px;}

.img-round {border-radius:180px; -webkit-border-radius: 180px; -moz-border-radius: 180px;}

.button-section {background-image:url(images/orange-background-pattern.png); background-position:top left; background-color:#ffa300; background-repeat:no-repeat; padding: 93px 0px;}
.white-button {background-color:#fff; color:#000; text-transform:uppercase; max-width:300px; font-size:18px; font-weight:700; text-align:center; margin:0 auto;  padding: 30px; border-radius:30px; -webkit-border-radius: 30px; -moz-border-radius: 30px;}

.button-section h2, .button-section p {color:#000;}

.resin-intro {padding-bottom:40px}

.white-button-large {font-size:30px; width:100%; max-width:370px; background-color:#fff; color:#000; text-transform:uppercase; font-weight:700; text-align:center; margin:0 auto; padding: 30px; border-radius:30px; -webkit-border-radius: 30px; -moz-border-radius: 30px;}

.white-button a:link,  .white-button-large a:link,  .white-button a:visited,  .white-button-large a:visited {color:#000; text-decoration:none; transition: 2s;}

.white-button a:hover, .white-button-large a:hover {color:#ffa300; text-decoration:none; transition: 2s;}

.products-gallery-section {padding:80px 0}

.client-section {padding-bottom:80px;}
.client-section h3 {text-align:center; font-size:40px; padding-bottom:30px}

.parts-div {margin:28px 0 40px 0;}
.part-info {margin-bottom:40px; color:#000}

.bottom-decision {position: relative; width:100%; background-color: #fff; color:#fff;}
.bottom-decision h5 {font-size:120px; text-transform:uppercase;}
.bottom-decision-img {width:100%; height:auto; margin:0 auto; text-align:center;}

.bottom-decision-over {position: absolute; top: 15%; width: 100%; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
filter: alpha(opacity=60); opacity: 0.6;}
.bottom-decision .white-button  {font-size:30px; width:100%; max-width:370px;}

.other-base {background-color:#FFF; color:#000; padding:80px 0 60px 0}
.other-base h4 {font-size:30px; color:#000;}
.so p {font-size:60px !important; font-weight:700; padding-top:30px;}

.bottom-answer {position: relative; width:100%; background-color: #fff; color:#fff;}
.bottom-answer-over {position: absolute; top: 30%; width: 100%; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
filter: alpha(opacity=50); opacity: 0.5;}
.bottom-answer h2 {font-size:116px; text-transform:none !important; font-weight:700; margin-bottom:30px;}
.border_yellow {
    border-top: 4px solid #ffa300;
    display: inline-block;
    height: 14px;
    width: 55%;
}
.glry_box > h2 {
    display: inline-block;
    text-transform: uppercase;
    width: 45%;
    padding: 0px;
    margin: 0px;
}
.pro_bx{
     display: inline-block;
    text-transform: uppercase;
    width: 32%;
   
}
.border_yellow2 {
    border-top: 4px solid #ffa300;
    display: inline-block;
    height: 14px;
    width: 67%;
}
.pro_bx2{
     display: inline-block;
    text-transform: uppercase;
    width: 45%;
   
}
.border_yellow3 {
    border-top: 4px solid #ffa300;
    display: inline-block;
    height: 14px;
    width: 54%;
}
.box_left_pro{
     border-bottom: 4px solid #ffa300;
     padding-bottom: 18px;
}
.page-title {max-width: 1280px;}
.left_pro_con1 ul li{
    display: inline-block;
    list-style-type: none;
    margin: 10px 39px 10px 0;
    width: 27%;
    
}

.left_pro_con1 ul li:nth-child(3){
     margin: 10px 0px 10px 0;
    
}
.left_pro_con1 ul li:nth-child(6){
     margin: 10px 0px 10px 0;
    
}
.left_pro_con1 ul li img{
    height: auto;
    width: 150px;
    display: block;
    margin: 0 auto;
}

.left_pro_con1 > ul{
    margin: 0px;
    padding: 0px;
    
}
.left_pro_con1 ul li{
    width
}
.left_pro_con1 h4{
    color: #000;
    text-transform: capitalize;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
}
.left_pro_con1 h4:hover{
    text-decoration: none;
    
}

.left_pro_con1 h4, .con_box2 h4 {font-size: 18px; margin: 16px 0;}

.con_box2 ul li {
  display: inline-block;
    list-style-type: none;
    margin: 10px 37px 10px 0;
    width: 29%;
    float: left;
}
.con_box2 ul li:nth-child(3) {
     margin: 10px 0px 10px 0;
    
    
}
.con_box2{
   border-bottom: 4px solid #ffa300;
    height: auto;
    overflow: auto;
    padding-bottom: 60px;
    
}
.con_box2 > ul{
    margin: 0px;
    padding: 0px;
    
}
.con_box2 img{
    display: block;
    margin: 0 auto;
    
}
.con_box2 h4 {
    color: #000;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-transform: capitalize;
}
.spl_ord{
    background-color: #ffa300;
    border-radius: 20px;
    color: #fff !important;
    font-weight: bold;
    padding: 20px 73px;
    
}
.spl_ord:hover{
    color: #000 !important;
    background-color: #ffa300;
    text-decoration: none;
    transition: 2s;
    
}

ul.nav-menu, div.nav-menu > ul {
    padding-right: 0px;
}

/* buy page */

.page-id-87 .con_box2 img  {border: 1px solid #000; width:auto;}

.page-id-87 .con_box2 ul li {width: 32%;}

.page-id-87 .con_box2 h4 {text-align:left; text-transform:none;}

.page-id-87 .contentundergray {padding: 0 !important;}

.vendors .col-md-2 {width:18.667% !important}

.bestdigsreview {margin-top:50px; margin-bottom:20px; margin-left:4px; border:2px solid #ec542e; }

.store-wrapper {padding-right: 27%;}
@media (max-width: 768px) {
.store-wrapper {padding-right: 15px !important;}
}

@media (max-width: 991px) {
.bottom-decision h5  {font-size:90px;}
.bottom-answer h2 {font-size: 90px;}
.quality-section .col-sm-12 {text-align:center; padding:20px 0}
.quality-seal {position:relative;}
.parts-img {padding: 38px 0 !important;}
.button-section {padding-top: 76px;}
.white-button, .white-button-large {margin-bottom:10px; font-size: 20px; padding: 20px;}
#slideshow h1 {font-size:58px; line-height:65px; margin: 18px 0;}
#slideshow h2 {font-size:19px; line-height:20px}
.slideshow-over {top: 25px;}
.parts-text {font-size:21px; line-height:26px; margin-top:45px;}
.hero h1 {font-size:40px !important; line-height:45px !important;}
.page-template-homepage-php .site-main {margin-top:0;}
.page-template-commercial .site-main, .page-template-two_columns .site-main, .page-template-default .site-main {margin-top:-37px;}
.roll-turn-pivot {margin:40px 0;}
.vendors img {margin-bottom:20px;}
.secondcolspacing {display:none;}
.woocommerce-page .site-main {margin-top: -4px !important;}
.woocommerce-page .site-content {margin-top: 0 !important;}
}

@media (max-width: 767px) {
.page-template-commercial .site-main, .page-template-two_columns .site-main, .page-template-default .site-main {margin-top: 10px;}
       .nomargin-left{
     margin-left: 0px!important;   
    }
    .whatisimg{
        margin-right: 0px!important;
    }
}

@media (max-width: 699px) {
.bottom-decision h5  {font-size:60px;}
.bottom-answer h2 {font-size:60px;}
.white-button, .white-button-large {margin-bottom:10px; padding:16px; font-size: 16px; padding: 16px;}
#slideshow h1 {font-size:50px; line-height:55px; margin: 13px 0;}
#slideshow h2 {font-size:16px; line-height:17px}
.slideshow-over {top: 16px;}
.whatisimg {display:none;}
.parts-text {font-size:21px; line-height:26px; margin-top:45px;}
.hero h1 {font-size:30px !important; line-height:35px !important;}
.page-id-87 .con_box2 ul li {width: 100%; margin-bottom:10px;}
.page-id-87 .con_box2 {padding-bottom: 0px;}
.demo-se {margin-bottom:30px;}

}

@media (max-width: 658px) { 
.orange-button-large {margin-right:0 !important;}
}

@media (max-width: 550px) {
.bottom-decision h5  {font-size:37px;}
.bottom-answer h2 {font-size:37px;}
.bottom-decision-over { top: 1%; }
.bottom-decision .white-button {font-size: 24px; width: 100%; max-width: 284px;}
.white-button, .white-button-large {padding: 13px; font-size: 14px; max-width: 284px; min-height: 50px; margin-bottom:10px;}
.bottom-answer-over {top: 1%;}
#slideshow h1 {font-size:21px; line-height:23px; margin: 8px 0;}
#slideshow h2 {font-size:13px; line-height:15px}
.slideshow-over {top: 16px;}
.whatisimg {display:none;}
h2 {font-size:27px;}
.hero h1 {font-size:24px !important; line-height:33px !important;}
.round-buttons {margin-right:0 !important; }

    .left_pro_con1 ul li img{
    height: 150px;
    width: auto;}
    .left_pro_con1 ul li{
        width: 100%;
    }  
    .con_box2 ul li {
        
         width: 100%;
    }
    .spl_ord{
        margin: 0 auto;
        text-align: center;
        
    }
    .con_box2{
        text-align: center;
    }
}

@media (max-width: 420px) {
.shoppingcartlinks {font-size: 12px;}
}

/* interior */

/*.int-banner {margin-top: -95px;}*/
.int-banner img {width:100%; height:auto;}
#int-post-wrapper {background-image:url(images/orange-background-pattern.png); background-position:top left; background-color:#ffa300; background-repeat:no-repeat; color:#fff;}

.page article {background-image:url(images/orange-background-pattern.png); background-position:top left; background-color:#ffa300; background-repeat:no-repeat; color:#000;}

.page article p {font-size:23px;}

.int-parts-bar {background-color:#807f7f; width:100%; max-width:4000px; margin:0 auto; text-align:center}
.int-parts-bar img {max-width:870px; margin:0 auto; width:100%; padding:20px 0;  text-align:center}

.round-buttons-wrapper {text-align:center; padding-bottom:60px}
.round-buttons {font-size:20px; background-color:#fff; color:#000; font-weight:700; text-align:center; border-radius:108px; -webkit-border-radius: 108px; -moz-border-radius: 108px; width:100%; max-width:108px; height:108px; line-height:20px; padding-top: 33px;  display:inline-block; margin-right: 18px;}

.round-buttons a:link, .round-buttons a:visited {text-decoration:none; color:#000;}
.round-buttons a:hover {text-decoration:none; color:#ffa300;}

.contentundergray {padding:80px 20px 50px 20px;}

.orangebuttons {text-align:center; padding:0px 20px 60px 20px;}

.orange-button-large {font-size:18px; width:100%; max-width:300px; background-color:#ffa300; color:#fff; text-transform:uppercase; font-weight:700; text-align:center; margin:0 auto; padding:16px 20px; border-radius:32px; -webkit-border-radius: 32px; -moz-border-radius: 32px; display:inline-block; margin-right:30px; margin-bottom:20px}

.orange-button-large a:link, .orange-button-large a:visited {color:#fff; text-decoration:none;}
.orange-button-large a:hover {color:#000; text-decoration:none;}

.liftinggraphic {margin-right:20px;}

li {font-size: 23px; margin-bottom:20px;}

ul.redcheckmark {list-style-image:url(images/red-checkmark.png); font-size:24px;}

.hero {
    width: 100%;
    max-width: 2430px;
    text-align: center;
    margin: 0 auto;
    position: relative;
    background-color: #ffffff;
}

.textdiv {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 40%;
    margin: auto;
    position: absolute;
}

.hero h1 {
	color:#fff;
    font-size:65px; 
	line-height:85px;
    font-weight: 700;
    margin: auto;
    position: relative;
    left: 0;
    right: 0;
    z-index: 1;
}


.int-shopnow {position: absolute; width: 198px; padding: 10px 0; bottom: 31px; left: 20px}

/* about page */

.page-id-43 .contentundergray p {font-size: 20px; line-height: 30px;}

/* commerical page */

.page-template-two_columns .orangebuttons {padding-top:52px;}

/* contact page */
.nf-form-fields-required {font-size: 19px; margin-bottom:15px;}
.nf-field-label label {font-size: 23px;}
.field-wrap .listselect-wrap > div, .field-wrap .pikaday__container, .field-wrap .pikaday__display, .field-wrap > div input, .field-wrap select, .field-wrap textarea {color: #000 !important; font-size: 23px; font-family:font-family: 'Lato', Arial, Helvetica, sans-serif;}

.page-id-57 .site-main button, .page-id-57 .site-main input[type="submit"], .page-id-57 .site-main input[type="button"], .page-id-57 .site-main input[type="reset"] {background-color:#fff !important; background: #ff !important; color:#000; padding: 16px 60px !important;border-radius: 32px;
-webkit-border-radius: 32px; -moz-border-radius: 32px; margin-bottom: 20px; max-width: 300px;}

.page-id-57 .site-main button:hover, .page-id-57 .site-main button:focus, .page-id-57 .site-main input[type="submit"]:hover, .page-id-57 .site-main input[type="button"]:hover, .page-id-57  .site-main input[type="reset"]:hover, .page-id-57 .site-main input[type="submit"]:focus, .page-id-57 .site-main input[type="button"]:focus, .page-id-57 .site-main input[type="reset"]:focus {color:#ffa300 !important;}

/*prodcuts on the homepage */

.woocommerce-loop-product__title {font-size:19px !important; color:#000; text-transform:none;}
.woocommerce a.button {font-size: 63%;}

.woocommerce-products-header .woocommerce-products-header__title {display:none;}

.woocommerce ul.products li.product a img, .woocommerce div.product div.images img {border:1px solid #d3ced2;}

/* store */

.store-wrapper {margin-top: 49px;}
.twentythirteen .woocommerce-breadcrumb {padding-top: 0;}
.single-product  #content {padding-top:20px !important;}	
.woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce ul.products li.product .price {color: #ffa300; font-weight:700;}

.woocommerce-tabs h2 {display:none;}
input, textarea {border: 2px solid #ffa300;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {background-color: #ebe9eb; color:#000;}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {background-color:#ffa300;}

.woocommerce-product-attributes-item__value p {font-size:14px !important;}

.woocommerce-page .site-content {margin-top: 40px;}

.cart-contents-count {background-color:#ffa300 !important; font-size: 10px !important;}

.cart-contents a:link, .cart-contents a:visited {color:#ebe9eb !important;}

.shoppingcartlinks {text-align:right;}

.shoppingcartlinks a:link, .shoppingcartlinks a:visited {color:#000; text-decoration:none;}
.shoppingcartlinks a:hover {color: #ffa300 !important; text-decoration:none;}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {background-color: #ffa300 !important; color:#000 }

.cart-contents:before {
    font-family:WooCommerce;
    content: "\e01d";
    font-size: 18px;
    margin-top:10px;
    font-style:normal;
    font-weight:400;
    padding-right:1px;
	padding-left:5px;
    vertical-align: bottom;
	color:#000 !important;
}
.cart-contents:hover {
    text-decoration: none;
}
.cart-contents-count {
    color: #fff;
    background-color: #2ecc71;
    font-weight: bold;
    border-radius: 10px;
    padding: 1px 6px;
    line-height: 1;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: top;
}

.woocommerce .site-main a:link, .woocommerce .site-main a:visited {color: #ffa300 !important; font-weight:700;}
.woocommerce .site-main a:hover {color: #000 !important;}
.woocommerce .woocommerce-message .wc-forward {font-size: 100%;}

/* FOOTER */

.site-info {color:#fff;max-width: 7000px; background-color:#ffa300;}
.site-info a {color:#fff; text-decoration:none;}
.site-info a:hover {color:#000; text-decoration:none;}

.distributors-info p {font-size:16px;}
.distributors-info h4 {font-size:21px; font-weight:700;}
.site-info p {font-size:17px;}

.distributors-info a {text-decoration:underline;}

.site-info hr {color:#000; background-image: none; border-top: 1px solid #000; border-right: none; border-bottom:none; border-left:none; max-width:1170px; width:100%; text-align:center; margin:0 auto; padding-bottom: 30px;}

.site-info img {width:100%; height:auto}
.footer-left {text-align:left;}
.footer-right {text-align:right;}
.footer-right img {border-radius:30px; -webkit-border-radius: 30px; -moz-border-radius: 30px;}

.site-footer .navbar {background-color: transparent !important;}

.site-footer .nav-menu li a {font-size:16px;color:#fff;}
.site-footer .nav-menu .current_page_item > a, .site-footer .nav-menu .current_page_ancestor > a, .site-footer .nav-menu .current-menu-item > a, .site-footer .nav-menu .current-menu-ancestor > a
{color:#fff;}

.site-info #navbar .menu-toggle {display:none;}

.entry-meta {position:absolute;}

.no-gutters {
  margin-right: 0;
  margin-left: 0;
}

 /*.col, [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
  }*/

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

/*.container {
    display: inline-block;
    cursor: pointer;
}*/

.container1280 {max-width:1280px; width:100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;}

.glry_box {display: inline-block}

.bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: #333;
    margin: 6px 0;
    transition: 0.4s;
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
    transform: rotate(-45deg) translate(-9px, 6px) ;
}

.change .bar2 {opacity: 0;}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
    transform: rotate(45deg) translate(-8px, -8px) ;
}

.toggled-on .nav-menu > li a:hover,
	.toggled-on .nav-menu > ul a:hover {
        background-color: #fff;
        color: #ffa300;}
.toggled-on .nav-menu > li a:focus,
.toggled-on .nav-menu > ul a:focus {
    
     background-color: transparent;
    
}
.nav-menu .sub-menu, .nav-menu .children{
    background-color: #fff;
      color: #ffa300;
    
}

ul.nav-menu ul a, .nav-menu ul ul a{
    color: #ffa300;
    text-align: left;
    
}
ul.nav-menu ul a:hover, .nav-menu ul ul a:hover, ul.nav-menu ul a:focus, .nav-menu ul ul a:focus{
    color: #000 !important;
	background-color: transparent !important;
    
}
.glry_box ul li {
    float: left;
    list-style-type: none;
    margin: 15px 30px 15px 0;
}

.glry_box ul li:nth-child(3){
    margin: 15px 0px 15px 0;
    
    
}
    
 .glry_box ul li:nth-child(6){
    margin: 15px 0px 15px 0;
    
    
}   

.glry_box ul li img{
    width: 100px;
    height: 100px;
    
    
}
.glry_box > h2 {
    text-transform: uppercase;
}
.glry_box > ul {
    margin: 0;
    padding: 0;
}
.glry_box2 img{
    width: 100%;
    
    
}
.glry_box2 {
    border-bottom: 4px solid #ffa300;
    padding-bottom: 25px;
}
.drop_bk{
    position: relative;
    
}
.drop_bk_txt{
    position: absolute;
    top: 0px;
    width: 100%;
    color: #221c1c;
    font-size: 35px;
    font-size: 35px;
    text-align: center;
    padding: 13px 10px;
    background: rgba(255, 255, 255, 0.7);
}
.glry_box{
    margin-top: 25px;
}
.top_bk{
       background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
    position: absolute;
    text-align: center;
    text-transform: capitalize;
    width: 100%;
    
}
.top_bk > h2{
    text-transform: capitalize;
    margin: 10px 0px;
}
.intro-text ul li{
     margin-bottom: 5px;
    
}
.intro-text h2 {margin: 10px 0;font-size: 35px;}
.intro-text p
{
/*    margin: 15px 0 6px;*/
    
    margin: 0px;
}
@media (max-width: 1271px) {
    
   .home-link img {
    max-width: 325px;
    width: 100%;
}
    .logo-spacer {
    width: 350px;
}
    .nav-menu li a{
        font-size: 17px;
    }
.site-header .home-link {
/*    margin-left: -172px;*/
    max-width: 325px;	
}
    
    
    
}
@media (max-width: 1199px) {
.home-link img {
    max-width: 208px;
    width: 100%;
}
.nav-menu li:nth-child(4){
    margin-left: 30px;
}
    .logo-spacer {
    width: 208px;
}
    .nav-menu li a{
        font-size: 15px;
    }
.site-header .home-link {
/*    margin-left: -107px;*/
    max-width: 208px;
}
    
    .pro_bx{
        width: 100%;
        
    }    
    .border_yellow2{
        width: 100%;
    }
    .pro_bx > h2{
        width: 100%;
       margin: 0px;
    }
    .border_yellow{
        width: 100%;
    }
    .glry_box ul li:nth-child(3){
        margin: 15px 30px 15px 0;
        
    }
    .glry_box ul li:nth-child(6){
          margin: 15px 30px 15px 0;
        
    }
}


@media (max-width: 991px) {
    .home-link img {
    max-width: 165px;
    width: 100%;
}
    .logo-spacer {
    width: 165px;
}
    .nav-menu li a{
        font-size: 17px;
    }
.site-header .home-link {
/*    margin-left: -116px;*/
    max-width: 165px;
	min-height:68px;
}
  
    .nav-menu li a{
        font-size: 13px;
        padding: 15px 7px;
    } 
    
.shoppingcartlinks {text-align:center;} 

.site-header {min-height: 78px !important;}
        
    .whatisimg{
        max-width: 100%;
        
    }
	
.hp-disclaimer	{margin-bottom:60px;}

.nav-menu li:nth-child(4){margin-left: 20px;}
	
.page-id-43 .contentundergray p {font-size: 16px; line-height: 22px;}
.page-id-43 .contentundergray .col-sm-12 {text-align:center;}
.page-id-43 .contentundergray h2 {margin-bottom: 60px;}
	
}


@media (max-width: 800px) {
ul.nav-menu, div.nav-menu > ul {
    margin: 0;
    padding: 0 20px 0 20px;
}
    .site-header .home-link {
/*    margin-left: -94px;*/
}
.int-shopnow {position: absolute; width: 170px; padding: 6px 0; bottom: 19px; left: 20px; font-size: 15px;}


}

@media (max-width: 768px) {
    .nav-menu li a{
        font-size: 12px;
    }
    .site-header .home-link{
/*        margin-left: -92px;*/
    }
    ul.nav-menu, div.nav-menu > ul {
    margin: 0;
    padding: 0 20px;
}
    .glry_box ul li{
        margin: 15px 25px 15px 0;
        
    }
    .glry_box ul li:nth-child(3) {
    margin: 15px 20px 15px 0;
}
    .glry_box ul li:nth-child(6) {
    margin: 15px 0;
}
    
    
}
@media (max-width: 767px) {
ul.nav-menu ul a, .nav-menu ul ul a{
    
    text-align: center;
    font-weight: normal;
    }
.site-header .home-link {
/*    margin-left: -80px;*/
}
    .logo-spacer.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-102 {
    display: none;
}
    .toggled-on .nav-menu li > ul{
        margin-left: 0px;
    }
    .nav-menu li a {
    font-size: 16px;
}
    ul.nav-menu, div.nav-menu > ul{
        display: none;
    }

}

@media (max-width: 550px) {

.int-shopnow {position: absolute; width: 145px; padding: 6px 0; bottom: 19px; left: 20px; font-size: 12px; min-height:29px; left: 50%; margin-left: -75px;}
.textdiv {top: -44px;}

}

@media (max-width: 550px) {
.int-shopnow {bottom: -2px; left: 50%; margin-left: -75px;}
}

@media (max-width: 360px) {
    .glry_box ul li {
    margin: 15px 15px 15px 0;
}
    .glry_box ul li:nth-child(3) {
    margin: 15px 0;
}
    .glry_box ul li:nth-child(6) {
    margin: 15px 0;
}
   
    .glry_box ul li img {
    height: 300px;
    width: 100%;
}
    .glry_box ul li{
        width: 100%;
    }
    
   .site-footer .menu-toggle, .site-footer .menu-toggle:hover, .site-footer .menu-toggle:focus, .site-footer .menu-toggle:active{
        padding-top: 2px;
        
    }     
}
